{
  "providers": [
    {
      "type": "space",
      "advances": {
        " ": 4,
        "\u200c": 0
      }
    },
    {
      "file": "8nameplates:icon/berrys.png",
      "chars": [
        "㐀"
      ],
      "height": 13,
      "ascent": 7,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/timer.png",
      "chars": [
        "了"
      ],
      "height": 13,
      "ascent": 6,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/clock.png",
      "chars": [
        "ᄊ"
      ],
      "height": 9,
      "ascent": 4,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/sword.png",
      "chars": [
        "ᄒ"
      ],
      "height": 9,
      "ascent": 4,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/earth.png",
      "chars": [
        "회"
      ],
      "height": 9,
      "ascent": 4,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/gems.png",
      "chars": [
        "㐁"
      ],
      "height": 13,
      "ascent": 7,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/island.png",
      "chars": [
        "允"
      ],
      "height": 12,
      "ascent": 6,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/potion.png",
      "chars": [
        "课"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/fly.png",
      "chars": [
        "检"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/prime.png",
      "chars": [
        "ば"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "symbols:icons/currencies/ferraille_eco.png",
      "chars": [
        "只"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "items:drops/orange.png",
      "chars": [
        "㉐"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "items:others/silver_stove.png",
      "chars": [
        "荣"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "symbols:icons/currencies/albatre_eco.png",
      "chars": [
        "想"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "items:others/gold_extols.png",
      "chars": [
        "虚"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "items:others/adam_wood.png",
      "chars": [
        "抓"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "items:others/shadow_eco.png",
      "chars": [
        "趣"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "symbols:icons/currencies/bulle_eco.png",
      "chars": [
        "从"
      ],
      "height": 11,
      "ascent": 5,
      "type": "bitmap"
    },
    {
      "file": "8nameplates:icon/info.png",
      "chars": [
        "ㅁ"
      ],
      "height": 9,
      "ascent": 5,
      "type": "bitmap"
    }
  ]
}